body{
margin:0;
padding:0;
background: url(../images/4dfag_13.png) top center;
outline:none;
text-decoration:none;
font-family: arial;
direction:ltr;
width:100%;
display:table;
}
a , a:hover , input , select , textarea{
outline:none;
text-decoration:none;
font-family:arial;
}
textarea{
resize:vertical;
}
h3 , table , td{
font-family:arial;
}
#containerag{
background: url(../images/4dfag_02.png) top center repeat-x;
width:100%;
margin:0;
}
.contentag{
width:971px;
margin:0 auto;
}

#headerag{
background: url(../images/4dfag_04.png) center repeat-x;
width:100%px;
height:102px;
clear:both;
}
a.logo{
background: url(../images/4dfag_03.png) no-repeat;
width:275px;
height:74px;
margin:14px 0 0 19px;
display:block;
float:left;
}
.rightcontrol{
border:5px solid #570993;
background:#570993;
float:right;
margin:28px 42px 0 0;
}
.rightcontrol a{
background: url(../images/4dfag_24.png) repeat-x;
display:block;
float:left;
line-height:36px;
padding:0 15px;
color:#fff;
font-size:15px;
font-family:Muli , arial;
}
.rightcontrol a:hover , .rightcontrol a.makemoney {
background: url(../images/4dfag_09.png) repeat-x;
color:#444;
}
.rightcontrol span{
display:block;
float:left;
width:15px;
height:19px;
margin:8px 7px 0 0;
}
.rightcontrol a span.upag{
background: url(../images/4dfag_31.png) no-repeat;
}
.rightcontrol a:hover span.upag{
background: url(../images/4dfag_31h.png) no-repeat;
}
.rightcontrol a span.premag{
background: url(../images/4dfag_32.png) no-repeat;
}
.rightcontrol a:hover span.premag{
background: url(../images/4dfag_32h.png) no-repeat;
}
.rightcontrol a span.mmag{
background: url(../images/4dfag_33.png) no-repeat;
width:18px;
}
 
 
a.upload{
border-radius:7px 0 0 7px; 
-moz-border-radius:7px 0 0 7px; 
-webkit-border-radius:7px 0 0 7px; 
-o-border-radius:7px 0 0 7px; 
-khtml-border-radius:7px 0 0 7px; 
border-right:1px solid #f3529d;
}
a.prem{
border-right:1px solid #f3529d;
} 
a.prem:hover{
border-right:1px solid #c3c3c3;
} 
a.makemoney{
border-radius:0 7px 7px 0; 
-moz-border-radius:0 7px 7px 0; 
-webkit-border-radius:0 7px 7px 0; 
-o-border-radius:0 7px 7px 0; 
-khtml-border-radius:0 7px 7px 0; 
} 
.underheaderbar{
background:#e8e8e8;
border-bottom:2px solid #d4d4d4;
height:50px;
clear:both;
}
.barleft{
background: url(../images/4dfag_14.png) no-repeat;
width:6px;
height:62px;
float:left;
margin:-10px 0 0 -6px;
}
.barright{
background: url(../images/4dfag_17.png) no-repeat;
width:6px;
height:62px;
float:right;
margin:-9px -6px -1px 0;
}
.loginag{
background: url(../images/4dfag_24.png) repeat-x;
margin:7px 25px 0 0;
float:right;
padding:0 10px;
}
ul.loginag2{
list-style:none;
padding:0;
margin:0 5px 0 0;
float:left;
}
ul.loginag2 li{
float:left;
}
ul.loginag2 li a{
display:block;
padding:0 10px;
height:36px;
line-height:36px;
color:#fff;
font-size:14px;
font-family:Muli , Arial;
}
 ul.loginag2 li a:hover{
background: url(../images/4dfag_22.png) bottom repeat-x;
color:#fff;
} 

#lang{position:relative;top:3px; margin-right:93px; float:right;  z-index:1000; }
#lang ul{
background:#fff; 
border:1px solid #bebebe; 
width:90px;
float:right;
margin:0px;
padding:3px;
list-style:none; 
position:absolute;
}
#lang ul li {text-align:left;}
#lang ul li a{padding:2px; font-size:13px; color:#444;text-decoration:none;display:block;}
#lang img{border:none;margin-right:3px;}
#lang ul li {display:none;background:#eee; margin:1px 0;}
#lang ul .top {display:block;background:none;border:none; }
#lang ul .top a{
color:#444;
}
#lang ul .top a:hover , #lang ul li a:hover{
color:#fff;
background:#ad5cec;
}
#lang ul li:hover{background:#ad5cec; color:#fff;}
#lang ul:hover li {display:block;}

.lastnag{
float:left;
text-align:left;
color:#444;
font-size:16px;
height:36px;
margin-top:7px;
line-height:36px;
padding-left:25px;
}
.lastnag a{
float:right;
display:block;
background: url(../images/4dfag_22.png) bottom repeat-x;
color:#fff;
margin-left:25px;
padding:0 10px;
font-family:Muli;
}
.lastnag a:hover{
background: url(../images/4dfag_24.png) bottom repeat-x;
}

.lastnag a , .rightcontrol a , a.signag , .rightcontrol a span , .adminag li a , .adminag li a{
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
 }
.adminag , h1 , .b1ag , a.signag , .nnag , .tabdisp div , .b2ag , #pay_div .plansag , .plansag , .info , .blocku2 label , .blocku , .nom li , .blocku2 , .tbl1 , .attention1 , .attention , .premtable , .tbl2 , .contentor {
border-radius:10px;
-moz-border-radius:10px;
-o-border-radius:10px;
-webkit-border-radius:10px;
-khtml-border-radius:10px;
}
.rightcontrol , .b1ag li , .earn-table , .b2ag li , .file_block TR TD , .plansag div , h6 , #news a.titleag , .blockag , h3 , h4 , .loginag , .lastnag a , #utmodes , #utmodes input {
border-radius:7px; 
-moz-border-radius:7px;
-webkit-border-radius:7px;
-o-border-radius:7px;
-khtml-border-radius:7px;
}


 #lang ul , #lang ul li , .earn-table td , .cmt_hdrag , .paging a , .paging b , .tbl1 td ,  #pay_div .plansag div , .buttonag2 , .info tr td , h4 , #footerag ul li a , .buttonag , .tbl2 td , .premtable td{
border-radius:5px; 
-moz-border-radius:5px;
-webkit-border-radius:5px;
-o-border-radius:5px;
-khtml-border-radius:5px;
}

#container{
background:#fff;
margin:0;
clear:both;
border-radius:0 0 10px 10px;
-moz-border-radius:0 0 10px 10px;
-o-border-radius:0 0 10px 10px;
-webkit-border-radius:0 0 10px 10px;
-khtml-border-radius:0 0 10px 10px;
padding:12px;
}


.adminag{
background: url(../images/4dfag_09.png) bottom repeat-x;
padding:0 10px;
color:#444;
margin:0 auto 12px;
height:36px;
display:table;
clear:both;
font-size:14px;
}
.adminag ul{
list-style:none;
margin:0;
padding:0;
}
.adminag li{
float:left;
}
.adminag li a{
color:#444;
padding:0 8px;
height:36px;
line-height:36px;
display:block;
}
.adminag li a:hover{
color:#fff;
background: url(../images/4dfag_24.png) bottom repeat-x;
}
.mainag{
clear:both;
min-height:335px;
} 
.footerlinks , .copyrights{
margin:0 auto;
display:table;
color:#ccc;
font-size:12px;
padding:3px 0;
}
.footerlinks a , .copyrights a{
color:#fa88c7;
font-weight:bold;
}
.footerlinks a:hover , .copyrights a:hover{
text-decoration:underline;
}
.copyrights{
margin:0 auto 15px;
}

#utmodes {
background:#ffffff;
padding:10px;
border:2px solid #d4d4d4;
display:table;
margin:0 auto;

}
#utmodes input {
border:0;
background: url(../images/4dfag_36.png) bottom repeat-x;
margin:0 2px; 
color:#fff; 
cursor:pointer;  
padding:0 10px;
height:38px;
line-height:38px;
}
#utmodes input.active {
border:0;
background:#fa81c6 url(../images/4dfag_24.png) bottom repeat-x;
color:#fff;  
cursor:default;
}
.blockag{
background:#e8e8e8;
border-bottom:4px solid #d49cff;
padding:20px;
margin:30px auto 30px;
display:table;
width:500px;
font-size:14px;
color:#444;
}

.buttonag {
background:#16beec url(../images/4dfag_24.png) repeat-x bottom;
color:#fff;
border:0;
padding:5px 10px;
cursor:pointer;
}

.buttonag:hover {
background: url(../images/4dfag_22.png) repeat-x bottom;
}

.buttonag:disabled{
background:#ccc;
color:#aaa;
}
.btn{
width:128px;
background: url(../images/4dfag_44.png) no-repeat; 
border:0;
cursor:pointer;
height:37px;
}
.btn:disabled{
background: url(../images/4dfag_44d.png) no-repeat; 
}
.firstimg{
margin:0 -27px -12px;
}
 
h3 , h4 , h6 {
background:#7e18cd url(../images/4dfag_22.png) bottom repeat-x;
padding:12px 15px;
text-align:left;
color:#fff;
margin:0 0 15px;
font-weight:normal;
font-size:20px;
}
#news {font-family: Muli, Tahoma, Verdana; font-size:13px;}
#news a.titleag {color:#fff;font-size:15px;text-decoration:none; display:block;   background:#8627cf; padding:5px 0px 5px 5px;}
#news a.titleag:hover {color:#fff;font-size:15px;text-decoration:none; display:block;   background:#777;}
.cmt_hdrag {color:#fff;  margin-top:15px; background:#8627cf; padding:5px;font-size:11px;}
.cmt_hdrag a {text-decoration:none;color:#ffa5cf;}
.cmt_hdrag b, .cmt_hdrag b a {font-size:13px;color: #ffa5cf;}

h6{ 
width:510px;
margin:20px auto -38px;
position:relative;
z-index:1;
}


.info tr td.mainu{
background:#fa81c6 url(../images/4dfag_24.png) repeat-x bottom;
color:#fff;
} 


.tbl2 , .premtable{
padding:0px;
height:380px;
border:1px solid #ccc;
padding:3px;
}
.premtable{

border:1px solid #f67eb6;
}
.tbl2 td , .premtable td{
padding:7px;
background:#fff;
height:25px;
box-shadow:0px 0px 60px #ddd inset;
-moz-box-shadow:0px 0px 60px #ddd inset;
-o-box-shadow:0px 0px 60px #ddd inset;
-webkit-box-shadow:0px 0px 60px #ddd inset;
}
.premtable td{
height:28px;
} 
.premtable .hdr td{
background:#f975bf;
line-height:35px;
font-size:20px;
border-radius:5px 5px 0 0;
-moz-border-radius:5px 5px 0 0;
-webkit-border-radius:5px 5px 0 0;
-o-border-radius:5px 5px 0 0;
-khtml-border-radius:5px 5px 0 0;
border:0;
box-shadow:0px 0px 70px #ffc3e5 inset;
-moz-box-shadow:0px 0px 70px #ffc3e5 inset;
-o-box-shadow:0px 0px 70px #ffc3e5 inset;
-webkit-box-shadow:0px 0px 70px #ffc3e5 inset;
}
.tbl2 tr.hdr , .premtable tr.hdr{
background:transparent;
}
.tbl2 .hdr td{
background:#919191;
line-height:35px;
font-size:20px;
border:0;
color:#eee;
border-radius:5px 5px 0 0;
-moz-border-radius:5px 5px 0 0;
-webkit-border-radius:5px 5px 0 0;
-o-border-radius:5px 5px 0 0;
-khtml-border-radius:5px 5px 0 0;
}
.abdo td{
color:#6b0fb1;
 
}
.tbl2 .hdr td.yooh {
background:#6b0fb1;
color:#fff;
box-shadow:0px 0px 70px #d9a7ff inset;
-moz-box-shadow:0px 0px 70px #d9a7ff inset;
-o-box-shadow:0px 0px 70px #d9a7ff inset;
-webkit-box-shadow:0px 0px 70px #d9a7ff inset;
}
.plansag{
border:2px solid #d49cff;
padding:3px;
float:left;
width:216px;
margin:5px;
}
.days{
padding:10px;
text-align:center;
font-size:35px;
background:#f975bf;
color:#fff;
clear:both;
}
.price{
padding:10px;
text-align:center;
font-size:35px;
background:#a256dc;
color:#fff;
clear:both;
}
.bank{
background:#919191;
}
.bank a{
clear:both;
padding:5px 0;
border-bottom:1px dashed #666;
display:block;
}
.bank img{
max-width:215px;
}
 
.contentor{
text-align:justify;
font-size:14px;
color:#444;
padding:20px;
background:#efefef;
border:1px solid #bbb;
}

h1{
text-align:center;
border-bottom:1px dashed #bbb;
padding:10px 0;
margin:20px 0 10px;
}
.mainag h1 a{
color:#b549e8;
text-align:center;
font-weight:bold;
font-size:35px;
}
.b1ag{
padding:5px;
background:#fff;
border:1px solid #ccc;
float:left;
width:600px;
margin:50px 0 0 10px;
} 




.b2ag{
padding:10px;
background:#fff;
border:1px solid #ccc;
} 
.b1ag ul , .b2ag ul{
list-style:none;
margin:0;
padding:0;
}
.b1ag li , .b2ag li{
padding:7px 10px;
background:#eee;
text-align:left;
margin-bottom:1px;
font-size:14px;
}







.b2ag222{
padding:10px;
background:#fff;
border:1px solid #ccc;
} 
.b2ag222 ul{
list-style:none;
margin:0;
padding:0;
}
.b2ag222 li{
padding:7px 10px;
background:#eee;
text-align:right;
margin-bottom:1px;
font-size:14px;
}







.mk{
float:right;
width:300px;
}
.tabdisp{
margin:15px auto;
display:table;
} 
.tabdisp div{
padding:15px;
float:left;
width:200px;
height:60px;
margin:0 5px;
font-weight:bold;
}  
.redag , .earn-table td.col1{
background:#ea719c;
color:#fff;
}
.blueag , .earn-table td.col2{
background:#4494e5;
color:#fff;
}
.greenag , .earn-table td.col4{
background:#b257dc;
color:#fff;
}
.earn-table{
padding:5px;
border:1px solid #ccc;
background:#eee;
}
.earn-table td{
background:#fff;
padding:10px;
text-align:center;
margin-bottom:1px;
}
.nnag{
padding:15px;
background:#c36feb;
color:#fff;
}
a.signag{
background:#e4508b;
padding:15px;
clear:both;
margin:0 auto;
color:#fff;
font-size:30px;
}
a.signag:hover{
background:#a050e4;
}
a.fastdown{
background: url(../images/downb.png) no-repeat;
width:249px;
height:58px;
display:block;
}